Lambda error on play console

Getting lambda error

If I adjust it from the blocks with Obfuscated Text

Then it’s showing firebase error as
Invalid Firebase url specified.

This is due to firebase location is not set as us-central
Pls share the screenshot of lambda error.

So make sure you are using latest version of kodular(1.5B.2 fenix) and the extensions too

Kodular version is 1.5B.2

image

image